#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 04 19:50:23 JST 2020
maven-metadata-acrylic-repo.xml.lastUpdated=1601808623346
maven-metadata-acrylic-repo2.xml.lastUpdated=1601808623343
maven-metadata-bungeecord-repo.xml.lastUpdated=1601808623657
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
